.notes-list {
    .content {
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;

        .emplty-notes {
            display: flex;
            align-items: center;
            height: 100%;

            p {
                font-size: 20px;
                text-align: center;
                width: 100%;

                a {
                    color: $grey;
                }
            }
        }
        .list {
            & > div {
                padding: 15px 10px 20px 10px;

                .title {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;

                    p {
                        margin: 0;
                    }
                    .buttons {
                        display: flex;
                        align-items: center;
                        justify-content: flex-end;

                        a, button {
                            cursor: pointer;
                            border: 1px solid $grey;
                            border-radius: 3px;
                            display: flex;
                            width: 35px;
                            height: 35px;
                            align-items: center;
                            justify-content: center;
                            margin-left: 5px;

                            img {
                                width: 25px;
                            }

                            &:hover {
                                background: $lightgrey;
                            }
                        }
                    }
                }
                ul {
                    margin: 5px 0 0 0;

                    li {
                        font-size: 18px;

                        &.done {
                            text-decoration: line-through;
                        }
                    }
                }
                &:nth-child(2n+1) {
                    background: $lightlightgrey;
                }
            }
        }
    }
}
